#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-CBGkeq5l2juBEv3GvboFUC
key:                  http-download-0.2.0.0-CBGkeq5l2juBEv3GvboFUC
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  84da7075eafda5c21a6f22042ae3f654
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-CBGkeq5l2juBEv3GvboFUC
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-JYp71GJxetb9oLFhtow2p0
    bytestring-0.10.12.1 conduit-1.3.4.3-A9HuBvfwIH12o5FZ7iHJT0
    conduit-extra-1.3.6-4IscQCF52lCLxSRrEZnqy
    cryptonite-0.30-5dTET3bWa4A6EfeGDr0i9S
    cryptonite-conduit-0.2.2-GiCYlqvpAA61thTjhzoXAa directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-EivzCsDMPnmG6H94iGxVT
    http-conduit-2.3.8-BF1K90g5QwPGIkrxC9V8mS
    http-types-0.12.3-Bd0qm9ClH4j8k040hfyHbO
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-73VwEhGVg2XGIvl0qVRO5K
    path-io-1.7.0-4LrKjMwuELSLi1lgB1LT4g
    retry-0.9.3.0-G8kWar5LlfTHNec6SeP0E5
    rio-0.1.22.0-6AJyPcyWITJDzqFy4dnLPP
    rio-prettyprint-0.1.4.0-LXya4PeBW3eKyP4iz3sRd0

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

